    .imgLogo {
      display: block;
      margin-top: auto;
      margin-bottom: auto;
      margin-left: auto;
      margin-right: auto;
      height: 85%;
    }

    body {
      background-color: rgb(100, 100, 100);
      background-color: #efefef;
    }

    .marquee-outer {
      height: 150px;
      overflow: hidden;
      position: relative;
      color: orange;
    }

    .marquee-inner {
      position: absolute;
      width: 100%;
      height: 100%;
      margin: 0;
      line-height: 50px;
      text-align: center;
      /* Starting position */
      -moz-transform: translateX(100%);
      -webkit-transform: translateX(100%);
      transform: translateX(100%);
      /* Apply animation to this element */
      -moz-animation: scroll-left 5s linear infinite;
      -webkit-animation: scroll-left 5s linear infinite;
      animation: scroll-left 5s linear infinite;
    }

    /* Move it (define the animation) */
    @-moz-keyframes scroll-left {
      0% {
        -moz-transform: translateX(100%);
      }

      100% {
        -moz-transform: translateX(-100%);
      }
    }

    @-webkit-keyframes scroll-left {
      0% {
        -webkit-transform: translateX(100%);
      }

      100% {
        -webkit-transform: translateX(-100%);
      }
    }

    @keyframes scroll-left {
      0% {
        -moz-transform: translateX(100%);
        /* Browser bug fix */
        -webkit-transform: translateX(100%);
        /* Browser bug fix */
        transform: translateX(100%);
      }

      100% {
        -moz-transform: translateX(-100%);
        /* Browser bug fix */
        -webkit-transform: translateX(-100%);
        /* Browser bug fix */
        transform: translateX(-100%);
      }
    }